The PayPalEE test cert has expired

RESOLVED FIXED

Status

NSS
Test
RESOLVED FIXED
a year ago
a year ago

People

(Reporter: kaie, Unassigned)

Tracking

3.28

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
The chains tests are failing because the PayPalEE test cert has expired.

We must update it to the current one.

(As a reminder, we had decided to use that include a real-world test secnario for policy validation.)
(Reporter)

Comment 1

a year ago
https://hg.mozilla.org/projects/nss/rev/03429dfa184e
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → FIXED
(Reporter)

Comment 2

a year ago
Because I expect the NSS 3.28 branch will have a longer lifetime (as it will be used by Firefox 52 ESR), it makes sense to land into the 3.28 branch, too:

https://hg.mozilla.org/projects/nss/rev/353d71c83d92
You need to log in before you can comment on or make changes to this bug.